* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Ubuntu', sans-serif;
  height: 100vh;
  min-height: 600px;
}

.bg {
	background-image: url('/images/bg-1.1.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: auto 180px;
	min-height: 100%;
	position: relative;
	z-index: 10;
	padding: 180px 0 0;
	display: flex;
	align-items: center;
}

body::before {
	content: '';
	display: block;
	position: absolute;
	top: 176px;
	left: 0;
	right: 0;
	border-bottom: 3px solid #cf0c20;
}

/* .bg-bottom {
	background-image: url('/images/bg-2.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: auto 360px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 60px;

} */

a {
	color: #cf0c20;
}

.central-content {
  display: flex;
  flex-grow: 1;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 100%;
}


.bottom-content {
  height: 116px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.caption {
  margin-top: 15px;
  text-align: center;
}
.big-text {
  font-weight: 500;
  font-size: 18px;
}
.small-text {
  font-size: 14px;
}
.ref {
  font-size: 14px;
  color: #0279C0;
  text-decoration: none;
}
.ref:hover {
  text-decoration: underline;
}
.pic {
  margin-bottom: 15px;
}

@media screen and (max-width: 876px) {
	.bg {
		background-size: auto 100px;
		padding-top: 100px;
	}

	body::before {
		top: 98px;
		border-bottom-width: 2px;
	}
}


@media screen and (max-width: 600px) {
	.bg {
		align-items: flex-start;
	}

	.central-content {
		padding: 36px 24px 0;
	}
}

@media screen and (max-width: 460px) {
	.bg {
		background-position: -150px 0px;
	}
}